Page MenuHomePhabricator

Update list of languages on the App Store
Closed, ResolvedPublic

Description

Is there a limit of how many languages we can list in the "avalible in" list on the App Store? Pursuant to e.g. T131285 we now offer articles in Myanmar, so we should list that in the list of languages.

Event Timeline

Josve05a created this task.Jul 6 2016, 3:16 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 6 2016, 3:16 AM
JMinor claimed this task.Jul 6 2016, 10:18 PM
JMinor triaged this task as Low priority.
JMinor moved this task from Needs Triage to PM-Backlog on the Wikipedia-iOS-App-Backlog board.
JMinor added a subscriber: JMinor.

We can only list languages for which there is an iTunes official localization, I think . I can check with the next release if Myanmar is one.

Josve05a moved this task from Backlog to iOS App on the User-Josve05a board.Jul 9 2016, 4:00 AM
Nemo_bis updated the task description. (Show Details)Nov 6 2016, 1:24 PM
JMinor closed this task as Resolved.May 31 2019, 5:29 PM